Debian Bug report logs - #624252
RFP: libcxgb4 -- Userspace driver for Chelsio T3-based iWARP adapters

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Roland Dreier <roland@digitalvampire.org>

Date: Tue, 26 Apr 2011 21:45:01 UTC

Severity: wishlist

Tags: pending

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#624252; Package wnpp. (Tue, 26 Apr 2011 21:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roland Dreier <roland@digitalvampire.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 26 Apr 2011 21:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Roland Dreier <roland@digitalvampire.org>
To: submit@bugs.debian.org
Subject: ITP: libcxgb4 -- Userspace driver for Chelsio T3-based iWARP adapters
Date: Tue, 26 Apr 2011 14:39:59 -0700
Package: wnpp
Owner: Roland Dreier <roland@digitalvampire.org>
Severity: wishlist

* Package name    : libcxgb4
  Version         : 1.1.1
  Upstream Author : Chelsio Communications, Inc.
* URL             : http://www.openfabrics.org/
* License         : GPLv2 or BSD
  Programming Lang: C
  Description     : A userspace driver for Chelsio T4-based iWARP adapters

 libcxgb4 is a device-specific driver for Chelsio T4-based iWARP (RDMA
 over IP/ethernet) adapters for the libibverbs library.  This allows
 userspace processes to access Chelsio iWARP hardware directly with
 low latency and low overhead.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Roland Dreier <roland@digitalvampire.org>:
Bug#624252; Package wnpp. (Mon, 27 May 2013 13:37:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Roland Dreier <roland@digitalvampire.org>. (Mon, 27 May 2013 13:37:30 GMT) Full text and rfc822 format available.

Message #10 received at 624252@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 624252@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libcxgb4: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:18 +0200
retitle 624252 RFP: libcxgb4 -- Userspace driver for Chelsio T3-based iWARP adapters
noowner 624252
tag 624252 - pending
thanks

Hi,

This is an automatic email to change the status of libcxgb4 back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting libcxgb4, please send a mail to
<control@bugs.debian.org> with:

 retitle 624252 ITP: libcxgb4 -- Userspace driver for Chelsio T3-based iWARP adapters
 owner 624252 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <624252@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: libcxgb4 -- Userspace driver for Chelsio T3-based iWARP adapters' from 'ITP: libcxgb4 -- Userspace driver for Chelsio T3-based iWARP adapters' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:54:42 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Roland Dreier <roland@digitalvampire.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:54:43 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 31 May 2013 08:06:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:47:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.